Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Namespaces | Functions
string.hpp File Reference
`#include <cstddef>`
`#include <string>`
`#include <vector>`
Include dependency graph for string.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.

## Functions
std::vector< std::string > | osmium::split_string (const std::string &str, const char sep, bool compact=false)
std::vector< std::string > | osmium::split_string (const std::string &str, const char *sep, bool compact=false)